TestGroup:
    test_group: acc-sm-oleg332-client
    testhost: oleg332-client
    submission: Mon Mar 16 05:20:16 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:20:24 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_300m
            status: SKIP
            duration: 7
            return_code: 0
            error: "Only\ for\ single\ MDT"
        -
            name: test_300n
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 136
        status: PASS
